Highlighted

Backup Exec 2015 for Solaris

Dear Experts,

 

I have check from Backup Exec 2015 Software Compatibility List. I don't see Solaris as 1 in the list of supported OS.

Is it because Solaris is no longer supported by BE version 2015?

 

If it's really not supported, i think this is a bad idea..

 

Thanks.

1 Solution

Accepted Solutions
Accepted Solution!

Solaris support has been

Solaris support has been droped since BE 2010.

1 Reply
Accepted Solution!

Solaris support has been

Solaris support has been droped since BE 2010.